.why{
    .wrap2{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }   
}
    


.why-box{
    text-align: center;
    max-width: 100VW;
    margin-bottom: 30px;
    padding: 5px;
}   
    

.why-box__icon{
    width: 125px;
    height: 125px;
    border-radius: 50%;
    border: 3px solid $accent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
    svg{
        height: 64px;
    }
}
   
.why-box__title{
    margin-bottom: 20px;
    font-size: 22px;
    
}
    
.why-box__descr{
    line-height: 24px;
    font-size: 16px;
    color: #444444;
}
    
@media (min-width: 670px){
    .why-box{
        max-width: 49%;
    }
}

@media (min-width: 992px){
    .why-box{
        max-width: 33%;
    }
}
    